bhl_1.7.3-3_all.deb


Advertisement

Description

bhl - Emacs mode for converting annotated text to HTML and LaTeX

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: bhl
Package version: 1.7.3
Package release: 3
Package architecture: all
Package type: deb
Installed size: 243 B
Download size: 56.95 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Requires

    Download

    Binary package: bhl_1.7.3-3_all.deb
    Source package: bhl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install bhl deb package:
      # sudo apt-get install bhl

    Changelog

    2014-09-19 - Ralf Treinen <treinen@debian.org> bhl (1.7.3-3) unstable; urgency=medium * QA upload * changed build-dependency from emacs23 to emacs. Thanks to Gabriele Giacone for the patch (Closes: #753996)

    2011-09-18 - Bernhard R. Link <brlink@debian.org> bhl (1.7.3-2) unstable; urgency=low * QA upload, setting maintainer to qa team * set source format to "3.0 (quilt)" * add ${misc:Depends} * rebuilt should solve all texinfo problems (Closes: 181680) * switch to debhelper compat level 7 * build _all package in binary-indep * support build-arch, build-indep * make description more easy to understand (Closes: 287055) * bump Standards-Version * mention bhl.texi's GFDL in debian/copyright * mention org-mode in description

    2005-04-06 - Mario Lang <mlang@debian.org> bhl (1.7.3-1) unstable; urgency=low * New upstream release (Closes: #303112)

    2003-08-04 - Mario Lang <mlang@debian.org> bhl (1.7.0a-1) unstable; urgency=low * New upstream release.

    2003-05-21 - Mario Lang <mlang@debian.org> bhl (1.6.1a-1) unstable; urgency=low * New upstream version * Now byte-compile for XEmacs21 too (Closes: #180638)

    2003-03-25 - Mario Lang <mlang@debian.org> bhl (1.6-1) unstable; urgency=low * New upstream release

    2003-02-20 - Mario Lang <mlang@debian.org> bhl (1.4.2-1) unstable; urgency=low * New upstream version

    2003-02-20 - Mario Lang <mlang@debian.org> bhl (1.4.1-1) unstable; urgency=low * New upstream version * Fix emacs20 compatibility issues (Closes: Bug#180437)

    2003-02-09 - Mario Lang <mlang@debian.org> bhl (1.3.3-2) unstable; urgency=low * Fix Build-depends

    2003-01-29 - Mario Lang <mlang@debian.org> bhl (1.3.3-1) unstable; urgency=low * Initial release

    Advertisement
    Advertisement